## rust-glutin-glx-sys 0.1.7

=== debian/changelog ===
rust-glutin-glx-sys (0.1.7-2) unstable; urgency=medium

  * Package glutin_glx_sys 0.1.7 from crates.io using debcargo 2.5.0
  * No-op source-only re-upload for Debian Testing Migration.

 -- James McCoy <jamessan@debian.org>  Wed, 08 Jun 2022 21:17:05 -0400

rust-glutin-glx-sys (0.1.7-1) unstable; urgency=medium

  * Package glutin_glx_sys 0.1.7 from crates.io using debcargo 2.5.0

 -- James McCoy <jamessan@debian.org>  Sun, 05 Jun 2022 08:32:57 -0400
