=== debian/control ===
Source: rust-glutin-glx-sys
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-gl-generator-0.14+default-dev <!nocheck>,
 librust-x11-dl-2+default-dev (>= 2.18.3-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 James McCoy <jamessan@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/glutin-glx-sys]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/glutin-glx-sys
X-Cargo-Crate: glutin_glx_sys
Rules-Requires-Root: no

Package: librust-glutin-glx-sys-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-gl-generator-0.14+default-dev,
 librust-x11-dl-2+default-dev (>= 2.18.3-~~)
Provides:
 librust-glutin-glx-sys+default-dev (= ${binary:Version}),
 librust-glutin-glx-sys-0-dev (= ${binary:Version}),
 librust-glutin-glx-sys-0+default-dev (= ${binary:Version}),
 librust-glutin-glx-sys-0.1-dev (= ${binary:Version}),
 librust-glutin-glx-sys-0.1+default-dev (= ${binary:Version}),
 librust-glutin-glx-sys-0.1.7-dev (= ${binary:Version}),
 librust-glutin-glx-sys-0.1.7+default-dev (= ${binary:Version})
Description: Glx bindings for glutin - Rust source code
 This package contains the source for the Rust glutin_glx_sys crate, packaged by
 debcargo for use with cargo and dh-cargo.
