## rust-glutin-glx-sys 0.1.8

=== debian/changelog ===
rust-glutin-glx-sys (0.1.8-2) unstable; urgency=medium

  * Package glutin_glx_sys 0.1.8 from crates.io using debcargo 2.5.0

 -- James McCoy <jamessan@debian.org>  Tue, 01 Nov 2022 10:49:40 -0400

rust-glutin-glx-sys (0.1.8-1) experimental; urgency=medium

  * Package glutin_glx_sys 0.1.8 from crates.io using debcargo 2.5.0

 -- James McCoy <jamessan@debian.org>  Sat, 29 Oct 2022 10:23:50 -0400
