=== debian/control ===
--- 
+++ 
@@ -30,8 +30,8 @@
  librust-glutin-glx-sys-0+default-dev (= ${binary:Version}),
  librust-glutin-glx-sys-0.1-dev (= ${binary:Version}),
  librust-glutin-glx-sys-0.1+default-dev (= ${binary:Version}),
- librust-glutin-glx-sys-0.1.7-dev (= ${binary:Version}),
- librust-glutin-glx-sys-0.1.7+default-dev (= ${binary:Version})
+ librust-glutin-glx-sys-0.1.8-dev (= ${binary:Version}),
+ librust-glutin-glx-sys-0.1.8+default-dev (= ${binary:Version})
 Description: Glx bindings for glutin - Rust source code
  This package contains the source for the Rust glutin_glx_sys crate, packaged by
  debcargo for use with cargo and dh-cargo.
