## rust-glutin-glx-sys 0.4.0

=== debian/changelog ===
rust-glutin-glx-sys (0.4.0-2) unstable; urgency=medium

  * Package glutin_glx_sys 0.4.0 from crates.io using debcargo 2.6.0
  * Upload to unstable

 -- James McCoy <jamessan@debian.org>  Thu, 03 Aug 2023 20:49:55 -0400

rust-glutin-glx-sys (0.4.0-1) experimental; urgency=medium

  * Package glutin_glx_sys 0.4.0 from crates.io using debcargo 2.6.0

 -- James McCoy <jamessan@debian.org>  Fri, 07 Jul 2023 06:50:22 -0400
