=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  James McCoy <jamessan@debian.org>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/glutin-glx-sys]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/glutin-glx-sys
 X-Cargo-Crate: glutin_glx_sys
@@ -28,10 +28,10 @@
  librust-glutin-glx-sys+default-dev (= ${binary:Version}),
  librust-glutin-glx-sys-0-dev (= ${binary:Version}),
  librust-glutin-glx-sys-0+default-dev (= ${binary:Version}),
- librust-glutin-glx-sys-0.1-dev (= ${binary:Version}),
- librust-glutin-glx-sys-0.1+default-dev (= ${binary:Version}),
- librust-glutin-glx-sys-0.1.8-dev (= ${binary:Version}),
- librust-glutin-glx-sys-0.1.8+default-dev (= ${binary:Version})
+ librust-glutin-glx-sys-0.4-dev (= ${binary:Version}),
+ librust-glutin-glx-sys-0.4+default-dev (= ${binary:Version}),
+ librust-glutin-glx-sys-0.4.0-dev (= ${binary:Version}),
+ librust-glutin-glx-sys-0.4.0+default-dev (= ${binary:Version})
 Description: Glx bindings for glutin - Rust source code
  This package contains the source for the Rust glutin_glx_sys crate, packaged by
  debcargo for use with cargo and dh-cargo.
