## rust-glutin-glx-sys 0.5.0

=== debian/changelog ===
rust-glutin-glx-sys (0.5.0-2) unstable; urgency=medium

  * Package glutin_glx_sys 0.5.0 from crates.io using debcargo 2.6.1
  * Upload to unstable

 -- James McCoy <jamessan@debian.org>  Tue, 11 Jun 2024 15:30:02 -0400

rust-glutin-glx-sys (0.5.0-1) experimental; urgency=medium

  * Package glutin_glx_sys 0.5.0 from crates.io using debcargo 2.6.1

 -- James McCoy <jamessan@debian.org>  Thu, 11 Jan 2024 17:18:15 -0500
