=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test glutin_glx_sys 0.5.0 --all-targets --all-features
Features: test-name=rust-glutin-glx-sys:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test glutin_glx_sys 0.5.0 --all-targets
Features: test-name=librust-glutin-glx-sys-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test glutin_glx_sys 0.5.0 --all-targets --no-default-features
Features: test-name=librust-glutin-glx-sys-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
