=== debian/control ===
Source: rust-glutin-glx-sys
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.70.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-gl-generator-0.14+default-dev <!nocheck>,
 librust-x11-dl-2+default-dev (>= 2.18.3-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 James McCoy <jamessan@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/glutin-glx-sys]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/glutin-glx-sys
Homepage: https://github.com/rust-windowing/glutin
X-Cargo-Crate: glutin_glx_sys
Rules-Requires-Root: no

Package: librust-glutin-glx-sys-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-gl-generator-0.14+default-dev,
 librust-x11-dl-2+default-dev (>= 2.18.3-~~)
Provides:
 librust-glutin-glx-sys+default-dev (= ${binary:Version}),
 librust-glutin-glx-sys-0-dev (= ${binary:Version}),
 librust-glutin-glx-sys-0+default-dev (= ${binary:Version}),
 librust-glutin-glx-sys-0.6-dev (= ${binary:Version}),
 librust-glutin-glx-sys-0.6+default-dev (= ${binary:Version}),
 librust-glutin-glx-sys-0.6.1-dev (= ${binary:Version}),
 librust-glutin-glx-sys-0.6.1+default-dev (= ${binary:Version})
Description: Glx bindings for glutin - Rust source code
 Source code for Debianized Rust crate "glutin_glx_sys"
