=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/glutin_glx_sys-$1\.tar\.gz/g,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/ \
https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/glutin_glx_sys .*/crates/glutin_glx_sys/@ANY_VERSION@/download
